#loginAdmin {
  background-image: url(../images/bgLogin.jpg?0e3a4d4f885f87dbdf24850e1a6f3d9a);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
}

.container {
  margin-right: unset !important;
}

.loginPanel {
  margin-top: 14%;
}

.card {
  background-color: #ffffff46;
}
